Bug 66335 - Can't move window in dual head setup
Can't move window in dual head setup
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-07 21:03 EDT by hjl
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-07 22:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2002-06-07 21:03:05 EDT
I have a dual head setup. After I started mozilla and clicked the
full screen on the up right corner, mozilla filled up one head.
After that, I couldm't move the mozilla window using the title
bar.
Comment 1 Havoc Pennington 2002-06-07 22:31:48 EDT
Are you saying you can't move a maximized window? I'm pretty sure that's
intentional.
Comment 2 hjl 2002-06-07 22:44:51 EDT
Why? It is kind of odd. I have 2 heads. Why can't I move it to the other head?
Of course, I can use the pager to move it.
Comment 3 hjl 2002-06-07 22:45:15 EDT
Why? It is kind of odd. I have 2 heads. Why can't I move it to the other head?
Of course, I can use the pager to move it.
Comment 4 Havoc Pennington 2002-06-08 00:20:06 EDT
Yeah, that would be nice. The code is probably naive and just turning off move
for all maximized windows.

Forwarded upstream as http://bugzilla.gnome.org/show_bug.cgi?id=84552, closing
on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.